/* Editor Styles */
.editor-styles-wrapper .side-form h2 {
  color: #fff;
}
.block-editor .row, .block-editor .col {
  border: 4px dashed rgba(49, 49, 49, .5);
}
.block-editor .btn {
  padding: 4px 8px;
  border-radius: 4px;
  text-decoration: none;
}
.block-editor .btn-primary {
  color: #fff;
  background-color: #0071c5;
}
.block-editor .btn-products-cta {
  color: #fff;
  background: #255e9e;
  border-color: #255e9e;
  text-transform: uppercase;
}
.block-editor .btn-products-cta:hover, .block-editor .btn-products-cta:active {
  color: #fff;
  background: #1c69c0;
}
.block-editor .btn-products-cta-alt {
  color: #fff;
  background: #196bc7;
  border-color: #196bc7;
  text-transform: uppercase;
}
.btn-products-cta-alt:hover, .block-editor .btn-products-cta-alt:active {
  color: #fff;
  background: #3b7fcb;
}
.block-editor .btn-products-cta-alt2 {
  color: #fff;
  background: #1573dd;
  border-color: #1573dd;
  text-transform: uppercase;
}
.block-editor .btn-products-cta-alt2:hover, .block-editor .btn-products-cta-alt2:active {
  color: #fff;
  background: #5199e9;
}
.block-editor .block-workflow .visible-sm {
  display: none;
}

/* Buttons */
.btn-video {
  border-color: #093556;
  color: #fff;
  background: #093556;
  padding: 8px 24px;
  font-size: 16px;
  text-transform: uppercase;
}
.btn-video:hover, .btn-video:active {
  border-color: #255e9e;
  color: #fff;
  background: #255e9e;
}

.btn-buy, .btn-buy:hover, .btn-buy:focus, .btn-buy:active {
  width: 100%;
  padding-top: 60px;
  text-align: center;
  background: url("../img/products/icons/icon-buy.png") 50% 0 no-repeat;
}

.btn-buy-primary, .btn-buy-primary:hover, .btn-buy-primary:focus, .btn-buy-primary:active {
  display: block;
  max-width: 18rem;
  margin: 0 auto;
  padding: 0 0 0 60px;
  border: 0 none;
  background: url("../img/products/icons/icon-buy.png") 0 50% no-repeat;
}

/* Blocks */
.quick-links .wp-block-group__inner-container {
  border: 1px solid #2d2d2d;
  padding: 80px 16px 16px;
  background: #fff url("../img/products/icons/quick-links.png") 50% 16px no-repeat;
}
@media (max-width: 767px) {
  .quick-links .wp-block-group__inner-container > * {
    width: 100%;
  }
}
.callout .wp-block-group__inner-container {
  display: flex;
  flex-wrap: wrap;
  padding: 16px;
  border: 1px dashed #2d2d2d;
  background: #bbe0f7;
}
.callout.alt .wp-block-group__inner-container {
  border: 0 none;
}
.callout h3 small {
  display: block;
  color: inherit;
}

.col-sm-icon-row.bug {
  width: 100px;
}
.col-sm-icon-row.bug.center-block {
  width: 100%;
}
@media (max-width: 768px) {
  .col-sm-icon-row.bug {
    width: 100%;
  }
}
.bug .product-icon-container {
  margin-top: 1em;
  padding: 60px 0 0;
  background-position: 50% 0;
  background-repeat: no-repeat;
}
.bug .product-icon-container h5 {
  text-transform: none;
}

.action-block .btn-block {
	margin-bottom: 1rem;
	padding: 20px 30px;
	border-radius: 0;
	color: #fff;
	background: #0693e3;
	text-align: center;
	font-size: 20px;
}
.action-block .btn-block:hover {
	color: #fff;
	background: #004d91;
}

.side-form {
	background-color: #ebebeb;
}
.side-form h2 {
	margin: 0;
	padding: 20px 5px 15px 5px;
	color: #fff;
	background-color: #0071c5;
	font-size: 26px;
	text-align: center;
}
.side-form .form {
	padding: 5px 30px;
	min-height: 600px;
}
.side-form iframe {
	width: 100%;
	min-height: 590px;
	border: none;
	overflow: hidden;
}

/* Tables */
.list-table table, .list-table th, .list-table td {
  border: 0 none;
  vertical-align: top;
}
.list-table thead th {
  padding-left: 2.75em;
  color: #fff;
  background-color: #337ab7;
}
.list-table tbody td {
  padding-top: 1em;
}

.comparison-table table {
  border: 1px solid #ddd;
}
.comparison-table th, .comparison-table td {
  border: 1px solid #ddd;
  padding: 8px;
  line-height: 1.42857143;
  text-align: center;
  vertical-align: top;
}
.comparison-table thead th {
  background-color: #d9edf7;
}
.comparison-table thead th:empty {
  background: transparent;
}
.comparison-table tbody .section td {
  color: #fff;
  background-color: #337ab7;
}
.comparison-table td:first-child {
  text-align: left;
}

/* Lists */
ol.numbered-disc, .editor-styles-wrapper ol.numbered-disc {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  counter-reset: numbered-disc;
}
ol.numbered-disc li {
  position: relative;
  counter-increment: numbered-disc;
}
ol.numbered-disc li::before {
  left: -6rem;
  display: inline-block;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  content: counter(numbered-disc);
  color: #fff;
  background: #000;
  font-size: 3rem;
  line-height: 5rem;
  text-align: center;
}
ol.numbered-disc br {
  display: none;
}
